﻿



.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.page-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.page-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
ul.job_listings li.job_listing a div.location,ul.job_listings li.no_job_listings_found a div.location{float:right;width:40%;line-height:2em;font-size:.75em;padding:0 0 0 1em;text-align:right}
.single_job_listing .meta .location:before{display:inline-block;width:16px;height:16px;-webkit-font-smoothing:antialiased;font-family:job-manager!important;text-decoration:none;font-weight:400;font-style:normal;vertical-align:top;font-size:16px;margin:0 2px 0 0;content:'\e81d'}
body.home #main article div.post-mark-branding{border:#fff 2px solid;font-family:montserrat,helvetica neue,Helvetica,Arial,sans-serif;font-size:70%;font-weight:700;margin:7px 10px;padding:0 4px;position:absolute;right:0;text-transform:uppercase;top:0}
body.home #main article div.post-mark-branding-ad,body.home #main article div.post-mark-branding-sponsored{border-color:#87cefa;color:#87cefa}


.main-content .bannerwidget{
	display: block; 
	margin:20px auto; 
	float:none; 
	text-align:center;  
}


.headerwidgets .bannerwidget {
	float:right;
	padding:5px 15px 5px 5px;
}


.headerwidgets .bannerwidget img {
    max-width: 100%;
	height:auto;
}

.wrapper{
    max-width: 1200px;
    margin: auto;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
}


.single .content.white-bg-content .wrapper.container-fluid img{
    max-width: 100%;
    height: auto;
    margin: 20px 0 5px;
}

html body .wprm-overlay.active {
    height: 100%;
    width: 100%;
    z-index: 9999;
    left: 0;
    top: 0;
    position: fixed;
}
html body div.wprm-overlay{ background: rgb(0,0,0) }
.l-wrapper__unit{padding:15px 0}
.l-wrapper__unit--lg{padding:15px 0 30px}
.l-wrapper__unit--color{background:#4cae83}
.l-wrapper__unit--color-light{background:#f4f5f6}
.l-wrapper__unit--soft{background:#fbfbfb}










.header-wrapper { background: #33363B; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{flex:0 0 33.33333%;max-width:33.33333%}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.inside-navigation{position:relative}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.link-primary:before,.list-faq .list-group:before,.list-primary .list-image:before{content:' '}
.list-faq .list-group{position:relative;overflow:hidden;padding:25px 45px;color:#fff;text-align:center}
.list-faq .list-group:before{position:absolute;left:0;right:0;top:0;bottom:0;background-color:rgba(3,3,3,.57);z-index:2}
.list-faq .list-group:hover .list-image{-ms-transform:scale(1.05);transform:scale(1.05)}
.list-rooms .list-group:hover .list-image:before{left:0;right:0;opacity:1}
.entry-multiple{background:-moz-linear-gradient(top,rgba(0,0,0,0) 8%,rgba(0,0,0,0.9) 120%,rgba(0,0,0,0.9) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 8%,rgba(0,0,0,0.9) 120%,rgba(0,0,0,0.9) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 8%,rgba(0,0,0,0.9) 120%,rgba(0,0,0,0.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#e6000000',GradientType=0 );top:139px;left:1px;height:50px;padding:5px;position:absolute;width:340px}
.entry-multiple img{border:0}


.logo {
    float: left;
    margin: 6px 0 6px 15px;
}


.logo h1.site_title {
    margin: 0;
    padding:0;
    font-family: Arial, Helvetica, Sans-serif;
    font-size:48px;
    line-height: 40px;
    font-weight: bold;
}


.logo h1.site_title a, .logo h1.site_title a:hover {
    color: #424242;
    text-decoration: none;
}


.logo h2.site_description {
    margin: 0;
    padding:0;
    color: #424242;
    font-family: Arial, Helvetica, Sans-serif;
    font-size:14px;
    line-height: 14px;
}

    
    .logo, .header-right {
        float: none;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
.list-reset{margin:0;padding:0;list-style:none}
.productnav{text-align:right}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.width-company{ width:170px !important}



.accessibility,
.visuallyhidden {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}
.row{margin-right:-15px;margin-left:-15px}

    
    .row.artist .btn-fourth {
        left: 220px;
    }

    
    .row.artist .col-md-6 {
        min-height: 1px;
    }

.social {
	width: 25%;
	text-align: center;
	float: left;
}

.social-container {width: 100%; display: flex; justify-content: center; flex-wrap: wrap;}

.social:hover {border: 1px solid #c95a42;}
#mk-boxed-layout{position:relative;z-index:0}
.mk-boxed-enabled #mk-boxed-layout{width:100%;margin:0 auto;box-sizing:border-box}
.mk-boxed-enabled #mk-boxed-layout .a-sticky .mk-header-holder{right:auto!important}
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{width:100%!important;left:auto!important}
 .mk-boxed-enabled #mk-boxed-layout, .mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder, .mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder { max-width:1200px; }
 .mk-boxed-enabled #mk-boxed-layout .header-style-2.a-sticky .mk-header-nav-container { width:1200px !important; left:auto !important; }
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

	.header_menu_inner {
		height: 0;
		overflow: hidden;
		width: 100%;
		background: #ffffff;
	}

	.mobile_header .header_menu_inner {
		top: 80px;
	}
.footer-social ul li{font-size:15px;color:#545450;text-transform:uppercase;font-weight:300;float:left}
.footer-social ul li a{color:#545450;text-align:center;padding:5px;font-size:12px;display:inline-block;line-height:1px;margin-right:10px;text-transform:uppercase}
.footer-social ul li a i{padding-right:10px}
.footer-social ul li a:hover{color:#fff}


.map_finder_wrapper .yellow-text p {
    margin-bottom: 0;
}


.map_finder_wrapper .yellow-text a {
    padding: 5px;
}
.map_finder_wrapper {    background: #05c3de;    height: 398px;    overflow: hidden;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


    #page .content {
        box-shadow: none;
        -o-box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        -pie-box-shadow: none;
        behavior: url('/css/PIE.htc');
    }


.tabs .nav-tabs {
  text-align: center;
  border-bottom: 0;
  margin-bottom: 20px;
}


.tabs .nav-tabs li:not(:last-child) {
  margin-right: 10px;
}


.tabs .nav-tabs li a {
  text-transform: capitalize;
  font-size: 20px;
  padding: 10px 25px;
  font-weight: 600;
  color: #4d4d4d;
  font-family: "Source Sans Pro", sans-serif;
  border: 2px solid #48bdc5;
  border-radius: 0;
  transition: all .3s ease;
}


.tabs .nav-tabs li a:hover {
  background: #48bdc5;
  color: #fff;
  border: 2px solid #48bdc5;
}


.tabs .nav-tabs li.active a {
  color: #fff;
  background: #48bdc5;
  border: 2px solid #48bdc5;
}

.post .title a:link, .post .title a:visited  { text-shadow: 1px 1px 0 #fff; }


.post .title, .page .title  {  margin: 0 0 10px 0; line-height: 25px; font-size: 26px; }

.page .title  { margin: 0 0 20px 0; }
